/*xinhuanet base CSS Document by jones.c lastupdate:2008.04.08*/
body{font:400 12px Arial, Helvetica, sans-serif,"ËÎÌå"; background:#ffffff; color:#444; line-height:20px;}
body,div,p,dt,dd,dl,ul,ul,li,h1,h2,h3,h4,h5,h6,img,form,a{margin:0; padding:0; border:0;}
ul,li{list-style:none;}
input,select,img{vertical-align:middle;}
.l{float:left;}
.r{float:right;}
.floatfix:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.floatfix{display: inline-block;}
/* Hides from IE-mac \*/
* html .floatfix {height: 1%;}
.floatfix {display: block;}
/* End hide from IE-mac */

/*conn style*/
.mainwarp{width:980px; margin:0 auto; background:#fff; overflow:hidden;}
.area{clear:both; margin:0 0 14px;}
.footer{clear:both; margin:0 0 2px; padding:10px 0 10px 100px; font-family:"ËÎÌå"; font-size:12px; background:#f2faff; border:1px solid #aaccef;}
.footer a{ padding:9px 6px;text-decoration:none;}
.footer a:link,
.footer a:visited{color:#0000;}
.footer a:hover{color:#000;}
.clear{clear:both; height:0px; line-height:0; font-size:0; overflow:hidden;}
